@keyframes waterWaveFade{
    0%{opacity:0.3;}
    90%{opacity:0.17643;}
    100%{opacity:0.07643;}
}
@keyframes spinCircle{
    0%{ transform:rotate(0deg);}
    50%{ transform:rotate(180deg);}
    100%{ transform:rotate(360deg);}
}
.spin-wrap 
{
    margin:0;
    padding: 0;
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: row nowrap;
    justify-content: center;
    position: fixed;
    top: 0%;
    z-index: 700000;
    background-color: #ffffff;
}
.spin-wrap-2 
{
    margin:0;
    padding: 0;
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: row nowrap;
    justify-content: center;
    position: fixed;
    top: 0%;
    z-index: 700000;
    background-color: #ffffff;
}
.spin-wrap .spin-circle 
{
    border-top: 5px solid darkgrey;
    border-right: 5px solid darkgrey;
    border-left: 5px solid rgb(82, 77, 77);
    border-bottom: 5px solid rgb(82, 77, 77);
    border-radius: 50px;
    width: 30px;
    height: 30px;
    margin: auto;
    transform: translate(50%,-50%);
    animation: spinCircle 3s infinite;
    margin-top: 115%;
}
.migration-loader-2 {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.spin-wrap-2 .spin-circle-2 
{
    border-top: 5px solid darkgrey;
    border-right: 5px solid darkgrey;
    border-left: 5px solid rgb(82, 77, 77);
    border-bottom: 5px solid rgb(82, 77, 77);
    border-radius: 50px;
    width: 30px;
    height: 30px;
    transform: translate(50%,-50%);
    animation: spinCircle 3s infinite;
    margin-top: 13%;
}
.spin-wrap .anime-omae-logo {
    text-align: center;
}
.spin-wrap-2 .anime-omae-logo {
    text-align: center;
}
.spin-wrap .anime-omae-logo img{
    width: 90px;
    height: 62px;
    position: absolute;
    bottom: 6%;
    left: 45%;
}
.spin-wrap-2 .anime-omae-logo img{
    width: 90px;
    height: 62px;
    position: absolute;
    bottom: 6%;
    left: 45%;
}
@media screen and (max-width: 768px){ 
    .spin-wrap .spin-circle 
    {
        margin-top: 115%;
    }
    .spin-wrap .anime-omae-logo img{
        width: 80px;
        height: 57px;
        position: absolute;
        bottom: 6%;
        left: 35%;
    }
    .spin-wrap-2 .anime-omae-logo img{
        width: 80px;
        height: 57px;
        position: absolute;
        bottom: 6%;
        left: 35%;
    }
    .spin-wrap-2 .spin-circle-2 
    {
        margin-top: 48%;
    }
}
